×
Kunena 5.2.6 released and Blue eagle 1.6.6 released (25 Jul 2021)

The Kunena team has announce the arrival of Kunena 5.2.6 [K 5.2.6] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.6

Question Unable to install kunena 1.5.14

More
10 years 1 month ago - 10 years 1 month ago #1 by mchan004
HELP me

After the upload:





AND: website docs.kunena.com/index.php/Installation_Issues
DIE

Not Found

The requested URL /index.php/Installation_Issues was not found on this server.
Apache Server at docs.kunena.com Port 80
Last edit: 10 years 1 month ago by mchan004.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago - 10 years 1 month ago #2 by sozzled
What, specifically, is your question? Why do you need to uninstall K 1.5.14? Have you installed K 1.5.14 or are you asking about how to upgrade from K 1.5.14 to K 1.6.5?
Last edit: 10 years 1 month ago by sozzled.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #3 by mchan004
I've edited the article. please help.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #4 by sozzled
Your images show that you are using K 1.6.x. Why are we talking about seeking help to uninistall K 1.1.5.14?

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #5 by mchan004
install error ?

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #6 by sozzled
I see that you have edited your original question.

Did you follow the instructions in K 1.6 Upgrade Guide ? It looks like you've not followed those instructions.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago - 10 years 1 month ago #7 by mchan004
this 1.6
I use 1.5 ?


After the upload: com_kunena_v1.5.14_stable_b1907_2011-01-31.zip


is

Last edit: 10 years 1 month ago by mchan004.

Please Log in or Create an account to join the conversation.

More
10 years 1 month ago #8 by sozzled
What are you trying to do? Are you trying to install K 1.5.14 when you already had K 1.6.something already installed?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.092 seconds